Subject: I-D Action:draft-park-manet-multipath-analysis-scenarios-00.txt

From: [email-masked]
Date: Mon, 6 Jul 2009 06:00:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Analysis and Scenarios of generating the Multi-Path Routings
	Author(s)       : J. Park, et al.
	Filename        : draft-park-manet-multipath-analysis-scenarios-00.txt
	Pages           : 10
	Date            : 2009-07-06

This document discusses the use of multiple interfaces of Mobile Ad
hoc NETworks (MANETs) nodes and multiple path MANET routings
protocols with respect to traditional, single network interface based
ones.  It then describes the design principles and methods of
multiple path routing over MANET nodes with multiple interfaces.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-park-manet-multipath-analysis-scenarios-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.